lkml.org 
[lkml]   [2003]   [Dec]   [10]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Subjectcryproloop + highmem (2.6.0-test11)
From
Date
Hi,

I'd like to draw everyone's attention back to an issue last discussed
back on the 16th November regarding cryptoloop + highmem causing a crash
of the system. I am using 2.6.0-test11 on a Dual Athlon 1800+/1gb ram
(more system specs available on request).

>From my searches of the LKML, this was not resolved. I too have this
issue, where using cryptoloop on my system with highmem compiled in
causes the system to crash. I have also noticed other side-effects
aswell (for example processes like grep core-dumping for no reason,
which does not happen normally) that only a reboot of the system fixes.

I have not tried compiling OUT highmem, as I have 1gb ram, and unless
something has changed, I need to have highmem compiled in or I will
sacrifice about 128mb ram (if this is not the case, and I can get the
full 1gb ram, I will disable highmem in a heartbeat).

I noticed in the last thread, Linus asked for gcc -v output, so here is
mine in advance:
Reading specs from /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.2/specs
Configured with: /var/tmp/portage/gcc-3.3.2-r3/work/gcc-3.3.2/configure
--prefix=/usr --bindir=/usr/i686-pc-linux-gnu/gcc-bin/3.3
--includedir=/usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.2/include
--datadir=/usr/share/gcc-data/i686-pc-linux-gnu/3.3
--mandir=/usr/share/gcc-data/i686-pc-linux-gnu/3.3/man
--infodir=/usr/share/gcc-data/i686-pc-linux-gnu/3.3/info --enable-shared
--host=i686-pc-linux-gnu --target=i686-pc-linux-gnu --with-system-zlib
--enable-languages=c,c++,f77,objc,java --enable-threads=posix
--enable-long-long --disable-checking --enable-cstdio=stdio
--enable-clocale=generic --enable-__cxa_atexit
--enable-version-specific-runtime-libs
--with-gxx-include-dir=/usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.2/include/g++-v3 --with-local-prefix=/usr/local --enable-shared --enable-nls --without-included-gettext --disable-multilib
Thread model: posix
gcc version 3.3.2 20031022 (Gentoo Linux 3.3.2-r3, propolice)

This is causing me great problems, since I need the usage of my crypto
loopback filesystems. If you require any further information, or wish
me to perform some tests, etc - I'd be more than happy to help.

Thanks,

--
PreZ
Systems Administrator
GOTH.NET

Goth Code '98: tSKeba5qaSabsaaaGbaa75KAASWGuajmsvbieqcL4BaaLb3F4
nId5mefqmDjmmgm#haxthgzpj4GiysNkycSRGHabiabOkauNSW

GOTH.NET - http://www.goth.net
Free online resource for the gothic community.


-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:59    [W:0.016 / U:4.832 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site